Subject: Ticket Assigned - late c&C
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 27 Jan 2023 09:26:09 +0000

Hi Mohammad Khalid,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late c&C Sonam                    Hello           04:11 PM, 26th Jan                   MAX UAE whatsapp bot                    Hello, welcome to Max!?   مرحبًا بك في ماكس            04:11 PM, 26th Jan                   MAX UAE whatsapp bot                    Hello Sonam , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location   Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            04:11 PM, 26th Jan                     Sonam                    3           04:11 PM, 26th Jan                   MAX UAE whatsapp bot                    Returned some items? Here's how your refund works?    After we receive your returns, we'll carry out a quality check and initiate your refund, depending on your payment method.   Credit or Debit Card- Your refund will be credited to your card or bank account.  It may take an extra 4-15 business days to complete the transaction.   PayPal - Your refund will be credited to your PayPal account. It may take an extra 4-15 business days to complete the transaction.   Cash ? - You'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user. This will take 4-7 business days.    If your products have been cancelled, this is how your refund works?    Your refund will depend on your payment method.   Credit or Debit Card- Your refund will be credited to your card or bank account.  It may take an extra 4-15 business days to complete the transaction.   PayPal - Your refund will be credited to your PayPal account. It may take an extra 4-15 business days to complete the transaction.   If your return and refund are taking a little longer, don't worry.?  We just need more time to process your returns during sales.    For more details, go to Returns Process and Returns Policy under Help Centre.            04:11 PM, 26th Jan                   MAX UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             04:11 PM, 26th Jan                     Sonam                    2           04:12 PM, 26th Jan                   MAX UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             04:12 PM, 26th Jan                     Sonam                    1           04:12 PM, 26th Jan                   MAX UAE whatsapp bot                   Please enter your email address           04:12 PM, 26th Jan                     Sonam                    [email-masked]           04:12 PM, 26th Jan                   MAX UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           04:12 PM, 26th Jan                   hamza                   Hi Sonam, Good Afternoon, Thank you for contacting Max. My name is Hamza, I will be happy to help you.           04:13 PM, 26th Jan                     Sonam                    I am waiting for someone to come and pickup my returns           04:14 PM, 26th Jan                     Sonam                    I have 1 from max 3 from splash ( 1 is picked up)           04:14 PM, 26th Jan                     Sonam                    Order - 9411120240           04:17 PM, 26th Jan                     Sonam                    Order - 9411124189           04:17 PM, 26th Jan                     Sonam                    Order - 9411307521           04:17 PM, 26th Jan                   Mohamed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           04:19 PM, 26th Jan                   Mohamed                   Thank you for allowing me the time to check. I appreciate your patience.           04:24 PM, 26th Jan                   Mohamed                   Please be assured as we have now escalated this issue to our courier team and they are closely working on this to fix it for you.             04:26 PM, 26th Jan                   Mohamed                   Is there is any thing else i can help you with?           04:29 PM, 26th Jan                   Mohamed                   It was a pleasure to assist you. Thank you for shopping with MAX . Have a wonderful day.           04:32 PM, 26th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5629314